@charset "utf-8";

/* =============================================================

　　各ページ　個別設定

============================================================= */

strong {font-weight: bold;}

/*  INDEX : トップページ
---------------------------------------------*/


/* サイトナビ */
.site-nav {
	margin-left: auto; margin-right: auto;
}

.site-nav ul {
	overflow: hidden;
}

.site-nav li {
	float: left;
}

.site-nav li a {
	transition:all 0.5s ease;
}

.site-nav li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.site-nav p {
	padding: 10px 0 0;
	text-align: center;
	color: #979797;
}

.site-nav p + p {
	text-align: center;
	padding: 30px 0 40px;
}


/* 中国語版説明 */
html[lang="zh"] .box-description {
	padding: 20px 23px 5px;
}

html[lang="zh"] .box-description h3 {
	margin: 0 0 25px;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	font-weight: bold;
}

html[lang="zh"] .box-description p {
	margin: 0 0 10px;
	padding: 0;
	text-indent: 10px;
	line-height: 23px;
	color: #221814;
	text-align: left;
}

html[lang="zh"] .box-description .last {
	padding: 10px 0 0;
}


/* セクション */
.section {
	margin: 0 0 10px;
	padding: 12px 13px 10px 13px;
}

.section:after {
  content: ""; 
  display: block; 
  height: 0; 
  font-size: 0;	
  clear: both; 
  visibility: hidden;
}


/* H3タイトル */
.section h3 {
	margin: 0 0 9px;
	padding: 0 0 0 20px;
}

.section ul {
	background: url(../img/text-bg.png);
	margin: 0 0 10px;
}

.section ul li {
	line-height: 23px;
	padding: 0 0 0 25px;
}

.section ul li a:hover {
	color: #56793f;
}


/* セクション・トピックス */

.section.topics ul {
	background: url(/img/text-bg.png) 0 10px;
	margin: 0 0 10px;
	padding: 10px 0 0;
}

.topics .frame-inner {
	padding: 3px 0 10px;
	padding: 5px 0\9 10px;
}

.topics .frame-inner a:hover {
	color: #56793f;
}

.topics .frame-inner dl dt {
	border-bottom: 1px dashed #444;
	margin-bottom: 10px;
	padding: 0 13px 3px 25px;
	line-height: 23px;
}	

.topics .frame-inner dl dd {
	overflow: hidden;
	padding: 0 13px 0 25px;
	
}

.topics .frame-inner dl dd .left {
	float: left;
	width: 330px;
}

.topics .frame-inner dl dd .right {
	float: right;
	width: 230px;
	text-align: right;
}

.topics .frame-inner dl dd img {
	width: 200px;
	height: auto;}

.topics .frame-inner dl dd .right img {
	max-width: 230px;
}

.topics .frame-inner dl dd p {
	text-indent: 0;
	padding: 0 0 10px;
	
}


 #side2 .links,
 #side2 .links li {
	margin: 0;
}


/*  ABOUT ： 森は海の恋人とは 
---------------------------------------------*/

 .section p {
}

 #side2 .links,
 #side2 .links li {
	text-align: center;
	margin: 0;
}

.section-area p a:hover {text-decoration: underline;}

/* ----------- ABOUT1：NPO法人森は海の恋人 ----------- */

/* セクションエリア */
.about1 .section-area {
	background: url(../img/about/about-img1.jpg) no-repeat right top;
	padding: 20px 0 0;
	line-height: 24px;
	font-size: 14px;
	font-size: 1.4rem;
}

/* セクション */
.about1 .section {
	margin: 0 130px 22px 0;
	padding: 0 50px 0 10px;
}

.about1 .section p {
	text-indent: 15px;
}

.about1 .section.white {
	background: url(../img/about/section-white-bg.png) no-repeat;
	margin-bottom: 60px;
	padding: 10px 10px 20px 15px;
	width:100%;
}

.about1 .section.white dl dd {
	margin: 0 0 20px;
	padding: 0 0 0 15px;
}

.about1 .section.footer {
	margin: 0;
	padding: 0 0 0 20px;
}

.about1 .section.footer p {
	text-indent: 0;
}


/* ----------- ABOUT2：NPOの経緯 ----------- */

/* ページタイトル */
.about2 #main h2 {
	margin-bottom: 15px;
}

/* セクションエリア */
.about2 .section-area {
	margin-bottom: 10px;
}

/* セクション */
.about2 .section {
	margin-bottom: 5px;
	padding: 20px 20px 30px;
}

.about2 .section dl {
	overflow: hidden;
	width: 600px;
}

.about2 .section dl dt {
	position: relative;
}

.about2 .section dl dd {
	width: 280px;
}

.about2 .section dl dd + dd {
	width: 100%;
	padding: 10px 0 0;
}

/* H3タイトル */
.about2 .section h3 {
	border-bottom: 1px dotted #908683;
	margin: 0 0 10px;
	padding: 0 0 10px;
	text-align: center;
}

html[lang="en"] .about2 .section.img-right > h3,
html[lang="zh"] .about2 .section.img-right > h3 {
	text-align: left;
}

html[lang="en"] .about2 .section.img-left > h3,
html[lang="zh"] .about2 .section.img-left > h3 {
	text-align: right;
}


/* セクション装飾（スケッチリング） */

.sketch {
	background: url(../img/mark-sketchbook.png) no-repeat;
	width: 60px;
	height: 32px;
	margin: 0 0 -32px;
	display: block;
	position: relative;
	top: -20px;
	z-index: 10;
}

.sketch.left {
	left: 10px;
}

.sketch.right {
	top: -20px;
	right: 10px;
	float: right;

}


/* 画像が右側 */
.about2 .img-right dl dt {
	float: right;
}

.about2 .img-right dl dd {
	float: left;
}



/* 画像が左側 */
.about2 .img-left dl dt {
	float: left;
}

.about2 .img-left dl dd {
	float: right;
}


/* 画像装飾（白い二重枠） */
.about2 .section dl dt .deco {
	display: block;
	position: relative;
	z-index: 10;
	top: 0;
	left: 0;
}

.about2 .section dl dt img {
	position: absolute;
	z-index: 0;
}

.about2 .img-right dl dt .deco {
	background: url(../img/about/section-img-right-border.png) no-repeat;
	width: 303px;
	height: 231px;
}

.about2 .img-right dl dt img {
	left: 6px;
	top: 6px;
}

.about2 .img-left dl dt .deco {
	background: url(../img/about/section-img-left-border.png) no-repeat;
	width: 283px;
	height: 239px;
}

.about2 .img-left dl dt img {
	left: 5px;
	top: 5px;
}


/* 最下部のセクション */

.about2 .last {
	padding: 20px;
}

.about2 .last dl {
	position: relative;
}

.about2 .last dl dt {
	position: relative;
	z-index: 1;
	height: 419px;
}
.about2 .last dl dd {
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	padding: 20px 23px;
	width: auto;
}


/* ----------- ABOUT3：活動紹介 ----------- */

/* ページタイトル */
.about3 #main h2 {
	margin-bottom: 10px;
}

/* セクション（dl,dt,dd） */
.about3 .section-area dl dt {
	float: left;
	width: 225px;
	min-height: 178px;
	margin: 0 5px 38px;
	text-align: center;
}
.about3 .section-area dl dt a {
	transition:all 0.5s ease;
}

.about3 .section-area dl dt a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.about3 .section-area dl dd {
	position: relative;
	float: left;
	width: 350px;
	min-height: 115px;
	margin: 0 0 38px;
	padding: 20px;
}

/* H3タイトル */
.about3 .section-area dl dd h3 {
	margin: 0 0 10px;
}

html[lang="zh"] .about3 .section-area dl dd h3 {
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

/* MORE */
.about3 .section .more a {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

/* 画像 */
.about3 .section-area dl dd .img-area {
	text-indent: 0;
}

.about3 .section-area dl dd p img {
	width: 165px;
	margin: 10px 0 0;
	vertical-align: top;
}

.about3 .section-area dl dd p img:first-child {
	margin-right: 15px;
}



.activitybox {}

 .activitybox {
	border: 2px solid #ccc;
	margin: 0 20px 20px 13px;
	padding-top: 25px;
	background: url(../img/memo-pin-l-green.jpg) no-repeat 10px 9px;
}

 .activitybox p {
	margin: 10px 15px;
}


/* ----------- ABOUT3-1：森づくり事業 ----------- */


/* タイトル説明 */
.h2-description {
	background: url(../img/text-bg2.jpg) no-repeat;
	min-height: 132px;
	margin: 0 0 15px;
	padding: 5px 145px 0 145px;
}


/* コンテンツリスト */
.contents-list {
	overflow: hidden;
	margin: 0 0 25px;
}

.contents-list li {
	display: inline-block;
	width: 220px;
	margin: 0 0 10px 35px;
	text-align: center;
	vertical-align: top;
}

.contents-list h3 {
	margin: 0 0 7px;
}

.contents-list p {
	padding: 3px 0 0;
	text-align: left;
}

/* タイトルエリア */
.title-area {
	overflow: hidden;
	margin: 0 0 20px;
	padding: 7px 10px 7px 30px;
}

.title-area h3 {
	float: left;
	padding: 7px 0 0;
}

.title-area .itemized {
	float: right;
	background: #fff;
	padding: 3px 8px;
}

.title-area .itemized h4,
.title-area .itemized form {
	float: left;
}

.title-area .itemized h4 {
	padding: 0 10px 0 7px;
	padding-top: 2px\9;
}
.title-area .itemized select {
	min-width: 100px;
}


/* 事業報告セクション */

.section-area.report,
.section-area.report2 {
	width: 666px;
}


.report .section h4,
.report2 .section h4 {
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
	height: 25px;
}

.report .section h4 img,
.report2 .section h4 img {
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 1;
}

.report .section .new,
.report2 .section .new {
	margin: 0;
	position: absolute;
	left: -22px;
	top: -18px;
	z-index: 10;
}

.report .section > dl,
.report2 .section > dl {
	overflow: hidden;
}

.report .section > dl > dt,
.report2 .section > dl > dt {
	float: right;
}

.report .section > dl > dd,
.report2 .section > dl > dd {
	float: left;
}

.report .section > dl > dd .wrap,
.report2 .section > dl > dd .wrap {
	background: url(../img/mark-maru-s-green.png) no-repeat 0 10px;
	padding: 35px 0 0;
}


.report .section {
	padding: 0 0 0 5px;
}


.report .section > dl {
	margin: 0 0 25px;
	padding: 0 15px 0 10px;
}

.report .section > dl > dd {
	background: url(../img/mark-maru-s-green.png) no-repeat 97.5% 10px;
	border: 2px solid #ccc;
	padding: 0 10px 20px;
}

.report2 .section > dl {
	background: url(../img/mark-maru-s-green.png) no-repeat 98% 10px;
	border: 2px solid #ccc;
	margin: 0 20px 25px 15px;
	padding: 0 5px 10px 5px;
}

.report2 .section > dl > dt {
	padding: 35px 10px 0;
	margin: 0 0 15px;
}

.report2 .section > dl > dd {
	background-position: 353px 10px;
	padding: 0 10px;
}
/* dtに画像あり */
.report2 .section.img-yes > dl > dd {
	width: 380px;
}
/* dtに画像なし */
.report2 .section.img-no > dl > dd {
	width: 575px;
	padding-right: 0;
}

.report2 .section > dl > dd p {
	margin: 0 0 15px;
	text-indent: 0;
}

.about3-1 .report .section > dl > dd {
	width: 242px;
}
	
/* ----------- ABOUT3-2：環境教育事業 ----------- */

.about3-2 .report .section > dl > dd {
	width: 374px;
}

/* ----------- ABOUT3-3：環境保全事業 ----------- */

.about3-3 .report2 .section p {
	margin: 0 0 5px;
}

/* 日程 */
.schedule {
	margin: 0 0 30px;
}

.schedule h5 {
	margin: 0 0 10px;
	font-weight: bold;
}

.schedule li {
	margin: 0 0 5px;
}

.schedule dl {
	overflow: hidden;
}

.schedule dl dt {
	clear: both;
	float: left;
	width: 80px;
}

.schedule dl dd {
	margin: 0 0 0 80px;
}



/* ----------- ABOUT4：理事・事務局員 ----------- */

/* ページタイトル */
.about4 #main h2 {
	margin-bottom: 20px;
}


/* セクション */
.about4 .section {
	margin: 0 0 30px;
}

/* H3タイトル */
.about4 .section h3 {
	margin: 0 0 15px;
}

.about4 .section li {
	margin: 0 0 15px;
}

.about4 .section dl {
	overflow: hidden;
}

.about4 .section dl dt {
	float: left;
	width: 70px;
}


.about4 .section dl dd {
	float: left;
}


/* ----------- ABOUT5：理事・事務局員 ----------- */

/* ページタイトル */
.about5 #main h2 {
	margin-bottom: 20px;
}

/* セクションエリア */
.about5 .section-area {
	color: #633c15;
}

.about5 .section-area > dl {
	overflow: hidden;
}

.about5 .section-area > dl > dt {
	float: right;
}

.about5 .section-area > dl > dd {
	float: left;
	width: 320px;
}
.about5 .section-area > dl > dd p {
	margin: 0 0 15px;
	line-height: 22px;

}



/*  ENTRY : ご入会・ご寄付
---------------------------------------------*/

/* ページタイトル */
.entry-page #main h2 {
	margin-bottom: 20px;
}

/* セクションエリア */
.entry-page .section-area {
	line-height: 23px;
}

/* リンク */
.entry-page .section-area a:hover {
	border-bottom: 1px solid #444;
}


/* セクション（dl,dt,dd） */
.entry-page .section-area > dl > dt {
	overflow: hidden;
}

.entry-page .section-area > dl > dt h3 {
	float: left;
	background: url(../img/title-bg-s-yellow.jpg) no-repeat;
	width: 133px;
	height: 23px;
	line-height: 20px;
	line-height: 26px\9;
	text-align: center;
	margin: 0 0 10px;
}

.entry-page .section-area > dl > dt span {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 0 0 0 10px;
}

.entry-page .section-area > dl > dd {
	margin: 0 0 30px;
	padding: 0 0 0 10px;
}

.entry-page .section-area > dl > dd > p {
	margin: 0 0 15px;
}

.entry-page .section-area > dl > dd > ul > li {
	background: url(../img/mark-maru-big-yellow.jpg) no-repeat;
	margin: 0 0 20px;
	padding: 2px 0 0 12px;
}

.entry-page .section-area > dl > dd > ul > li .no{
	padding: 0 18px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-page .section-area > dl > dd > ul > li > p {
	margin-bottom: 5px;
	padding: 0 0 0 30px;
}


.entry-page .section-area > dl > dd > ul > li > p.top {
	margin-top: -23px;
	margin-top: -20px\9;
}

.entry-page .section-area > dl > dd > p.yellow,
.entry-page .section-area > dl > dd > ul > li > p.yellow {
	padding: 10px 20px;
}

.entry-page .section-area > dl > dd > ul ul {
	padding: 10px 0 0 24px;
}

.entry-page .section-area > dl > dd > ul ul > li {
	text-indent: -40px;
	margin-left: 40px;
}

.entry-page .section-area > dl > dd > ul > li > dl > dd {
	padding: 0 0 0 10px;
	margin: 0 0 10px;
}

.entry-page .section-area > dl > dd > ul > li > dl.yellow2 {
	overflow: hidden;
	margin: 0 50px 10px 30px;
	padding: 4px 10px;
}

.entry-page .section-area > dl > dd > ul > li > dl.yellow2 > dt {
	float: left;
	width: 100px;
}

.entry-page .section-area > dl > dd > ul > li > dl.yellow2 > dd {
	float: left;
	padding: 0;
	margin: 0;
}

/* ----------- ENTRY1：入会手続き ----------- */

.entry-page.entry1 .bgimg1 {
	background: url(../img/entries/entry-img1.jpg) no-repeat bottom right;
}

.entry-page.entry1 .bgimg2 {
	background: url(../img/entries/entry-img2.jpg) no-repeat bottom right;
}

.entry-page.entry1 .section p.yellow {
	margin-bottom: -10px;
}


/* ----------- ENTRY2：ご寄付について ----------- */

.entry-page.entry2 .bgimg1 {
	background: url(../img/entries/entry-img3.jpg) no-repeat top right;
	min-height: 193px;
	margin: -20px 0;
	padding: 30px 380px 30px 0;
}

.entry-page.entry2 .bgimg2 {
	background: url(../img/entries/entry-img4.jpg) no-repeat right 80px;
}

.entry-page.entry2 .section-area > dl > dd {
	margin: 0 0 40px;
}

.entry-page.entry2 .section ul {
	padding: 12px 0 0;
}




/*  MEMBER : 会員のみなさまへ
---------------------------------------------*/

/* ページタイトル */
.member-page #main h2 {
	margin-bottom: 20px;
}

.member-page .section-area > dl > dd > div dl dd {
	padding: 0 0 0 20px;
}


/* ----------- MEMBER1：会報等の送付 ----------- */

.member-page.member1 .section-area h3 {
	margin: 0 0 15px;
}

.member-page.member1 .section-area > dl > dd {
	margin: 0 0 15px;
}

.member-page.member1 .section-area h4 {
	background: url(../img/mark-maru-s-brown.png) no-repeat 0 6px;
	background-position: 0 3px\9;
	margin: 0 0 5px -20px;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

.member-page.member1 .section-area > dl > dd > div {
	padding: 0 20px 10px 40px;
}

.member-page.member1 .section-area > dl > dd > div p {
	padding: 0 0 20px;
}


.member-page.member1 .section-area .bgimg1 {
	background: url(../img/member/member-img1.jpg) no-repeat 95% 80%;
}

.member-page.member1 .section-area .newsletter {
	overflow: hidden;
}

.member-page.member1 .section-area .newsletter > dt {
	display:inline-block;
	clear: both;
	float: left;
	width: 450px;
	margin: 0 0 20px;
}

.member-page.member1 .section-area .newsletter > dd {
	display:inline-block;
	float: right;
	text-align: center;
	margin: 0 0 20px;
}

.member-page.member1 .section-area .newsletter > dt > div {
	padding: 10px 20px 10px 40px;
}

.member-page.member1 .section-area .newsletter > dt > ul {
	padding: 20px 0 0 55px;
}

.member-page.member1 .section-area .newsletter > dt > ul li {
	list-style-type: disc;
	margin: 0 0 3px;
}



/* ----------- MEMBER2：定款 ----------- */

/* H3タイトル */
.member-page.member2 .section-area h3 {
	margin: 0 0 10px;
}

.member-page.member2 .section-area > dl > dd {
	margin: 0 0 25px;
}

/* H4タイトル */
.member-page.member2 .section-area h4 {
	background: url(../img/mark-maru-s-brown.png) no-repeat 0 6px;
	background-position: 0 3px\9;
	margin: 0 0 10px;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

/* PDFリンク */
.member-page.member2 .section-area .pdf-link a {
	margin: 0 0 0 30px;
	color: #ea5a19;
}

.member-page.member2 .section-area .pdf-link a:hover {
	border-bottom: 1px solid #ea5a19;
}



/* 財務諸表リンク */
.member-page.member2 .section-area .year {
	margin: 0 0 25px;
}

.member-page.member2 .section-area .year li {
	background: url(../img/mark-maru-s-brown.png) no-repeat 0 6px;
	background-position: 0 3px\9;
	margin: 0 0 10px;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

.member-page.member2 .section-area a:hover {
	border-bottom: 1px solid #444;
}

.member-page.member2 .section-area > dl > dd > p {
	margin: 0 0 25px;
}

/* 連絡先エリア */
.member-page.member2 .section-area > dl > dd > div {
	padding: 15px 30px 20px;
}

.member-page.member2 .section-area > dl > dd > div dd {
	margin: 0;
}

/* サイド */
.member-page #side2 .links,
.member-page #side2 .links li {
	margin: 0;
}



/*  SUPPORT : ご支援をいただきました
---------------------------------------------*/

/* H3タイトル */
.support-page .section-area h3 {
	background: url(../img/mark-maru-big-yellow.jpg) no-repeat center left;
	margin: 0 0 15px;
	padding: 12px 0 10px 40px;
}

/* セクション */
.support-page .section-area .section {
	margin: 0 0 30px;
}

.support-page .section-area .section p {
	margin: 0 0 20px;
}



/*  EVENT : 講演情報・イベント告知
---------------------------------------------*/

/* メニュー */
.event-page .contents-menu {
	height: 27px;
	margin: 0 0 30px;
}

.event-page .contents-menu li {
	display: inline-block;
	margin: 0 0 0 10px;
	transition:all 0.5s ease;
}

.event-page .contents-menu li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}



/* イベント告知セクションエリア */
.section-area.event {
	width: 666px;
}

.event .section h3 {
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
	height: 25px;
}

.event .section h3 img {
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 1;
}

.event .section .new {
	margin: 0;
	position: absolute;
	left: -20px;
	top: -20px;
	z-index: 10;
}

.event .section > dl {
	overflow: hidden;
}

.event .section > dl > dt {
	float: right;
}

.event .section > dl > dd {
	float: left;
}

.event .section > dl > dd .wrap {
	padding: 35px 0 0;
}


.event .section > dl {
	border: 2px solid #ccc;
	margin: 0 20px 20px 13px;
	padding: 0 5px 10px 5px;
}

.event-page .eventbox h4 {
	padding: 5px 35px;}

.event .section .pin-blue h4 {
	background: url(../img/memo-pin-l-blue.jpg) no-repeat 10px 7px;
}

.event .section .pin-green h4 {
	background: url(../img/memo-pin-l-green.jpg) no-repeat 10px 9px;
}

.event .section .pin-brown h4 {
	background: url(../img/memo-pin-l-brown.jpg) no-repeat 10px 10px;
}

.event .section > dl > dt {
	padding: 35px 10px 0;
	margin: 0 0 15px;
}

.event .section > dl > dd {
	background-position: 353px 10px;
	width: 380px;
	padding: 0 10px;
}

.event-page .schedule dl.large dt {
	width: 100%;
}
.event-page .schedule dl.large dd {
	margin: 0;
}

.event-page .eventbox {
	border: 2px solid #ccc;
	margin: 0 0 20px 13px;
	padding-bottom: 10px;
}

.event-page .eventbox p {
	margin: 10px 10px;
}

.event-page .eventbox a {text-decoration: underline;}
.event-page .eventbox a:hover {text-decoration: none;}

blockquote {
	padding: 15px;
	background-color: #f3f0e9;}

/*  CONTACT : お問い合わせ・アクセス
---------------------------------------------*/

/* H3タイトル */
.contact-page  .section-area h3 {
	background: url(../img/mark-maru-big-blue.jpg) no-repeat center left;
	margin: 0 0 15px;
	padding: 12px 0 10px 40px;
}

/* セクション */
.contact-page  .section-area .section {
	margin: 0 0 45px;
}
.contact-page .section-area .section p {
	margin: 0 0 20px;
}


/* 住所など */
.contact-page dl.address dd {
	margin: 0 0 20px;
	padding: 0 0 0 20px;
}

/* H4タイトル */
.contact-page .section h4 {
	margin: 0 0 10px;
}

.contact-page .section .text-orange {
	padding: 0 0 0 20px;
}


/* メールフォームエリア */
.mailform {
	width: 600px;
	margin: 0 0 0 20px;
}

.mailform dl {
	border: 1px solid #ccc;
	border-top: none;
	overflow: hidden;
	margin: 0 0 10px 0;
}

.mailform dl dt {
	clear: both;
	float: left;
	width: 200px;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 5px;
	border-top: 1px solid #ccc;
}

.mailform dl dd {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 393px;
	min-height: 25px;
	line-height: 25px;
	margin: 0 0 0 205px;
}

.mailform dd input,
.mailform dd textarea {
	border: none;
	background: none;
}

.mailform dd input {
	height: 25px;
	width: 388px;
}

.mailform dl .textbody,
.mailform dl .textbody textarea  {
	min-height: 125px;
	resize: vertical;
}

.mailform dl .textbody textarea {
	width: 392px;
}

/* 送信ボタン */
.contact-page .section-area .mailform p {
}

#submitbtn {
	text-align: right;
	}

.inline {
	display: inline;
}

.mailform .check,
.mailform .submit,
.mailform .back {
	display: inline;
	border: none;
	transition:all 0.5s ease;
	text-indent: -9999px;
	cursor: pointer;
	outline: none;}

.mailform .check {
	background-image: url(../img/contact/btn-check.gif);
	width: 142px;
	height: 22px;
}

.mailform .submit {
	background-image: url(../img/contact/btn-submit.gif);
	width: 80px;
	height: 22px;
}

.mailform .back {
	background-image: url(../img/contact/btn-back.gif);
	width: 50px;
	height: 22px;
}

.mailform .check:hover,
.mailform .submit:hover,
.mailform .back:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* エラー */
#errormsgbox {
	margin-bottom: 1rem;
	padding: 0 0 0 20px;
	}

#errormsgbox p {margin-bottom: 0;}
#errormsgbox em,
.errormsg {color: #f00;}


/* アクセス */
.contact-page  .section-area .access p {
	margin: 0 0 30px;
	text-align: center;
}

.contact-page  .section-area .access p a img {
	transition:all 0.5s ease;
}

.contact-page  .section-area .access p a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.contact-page  .section-area .access dl {
	margin: 0 0 20px;
	padding: 20px 20px 5px 20px;
}

.contact-page  .section-area .access dl h4 {
	margin: 0 0 20px;
}

.contact-page  .section-area .access dl p {
	text-align: left;
	margin: 0 0 20px;
}



/*  LINK : リンク
---------------------------------------------*/

/* ページタイトル */
.link-page #main h2 {
	margin-bottom: 20px;
}

/* セクション */
.link-page .section {
	margin: 0 0 20px;
}


/* H3タイトル */
.link-page .section h3 {
	background: url(../img/mark-maru-big-green.jpg) no-repeat center left;
	height: 18px;
	margin: 0 0 10px;
	padding: 12px 0 10px 40px;
}

.link-page .section h3 img {
	padding-bottom: 3px;
}
.link-page .section h3 img:hover {
	border-bottom: 1px solid #444;
}

.link-page .section dl {
	overflow: hidden;
	padding: 0 0 0 40px;
}

.link-page .section dl dt {
	clear: both;
	float: left;
	width: 400px;
}

.link-page .section dl dd {
	margin: 0 0 0 410px;
}

.link-page .section dl dd a {
	display: block;
	transition:all 0.5s ease;
}

.link-page .section dl dd a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* サイド */
.link-page #side2 .links,
.link-page #side2 .links li {
	margin: 0;
}



/*  LIVE : 舞根の様子
---------------------------------------------*/
.live-page .section-area {
	width: 640px;
}

/* ページタイトル */
.live-page #main h2 {
	margin-bottom: 15px;
}


/* セクション（dl,dt,dd） */
.live-page .section-area > dl {
	padding: 0 0 0 10px;
	line-height: 22px;
}

.live-page .section-area > dl >dd {
	margin: 0 0 30px;
}

.live-page .section-area > dl >dd:last-child {
	margin: 0 0 20px;
}

.live-page .section-area > dl h3 {
	margin: 0 0 10px;
}

.live-page .section-area > dl dl dt p {
	padding: 0 0 5px 10px;
}

.live-page .section-area dl dd iframe {
	width: 640px;
	border: none;
	overflow: hidden;
}

.live-page .section-area dl dd iframe.livecam {
	height: 1000px;
}

.live-page .section-area dl dd iframe.weather {
	height: 175px;
}

.live-page .section-area > dl dd p {
	padding: 0 0 0 10px;
}


/* サイド */
.live-page #side2 .links,
.live-page #side2 .links li {
	margin: 0;
}

/* WP STYLE
---------------------------------------------*/

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;}

.alignright {float: right;}
.alignleft {float: left;}


/* PAGE NAVI */

.wp-pagenavi {
	overflow: hidden;
	text-align: center;}

.wp-pagenavi span,
.wp-pagenavi a {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin: 0 3px;}

.wp-pagenavi span.current {
	text-align: center;
	line-height: 30px;
	border: 1px solid #ccc;
	background-color: #d1e4b1;}

.wp-pagenavi a {
	text-align: center;
	line-height: 30px;
	border: 1px solid #ccc;}

.wp-pagenavi a:hover {
	text-align: center;
	line-height: 30px;
	border: 1px solid #000;
	background-color: #fef1be;}

.contents-list a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;}

/*  SUPPORTERS : 研究所サポーター
---------------------------------------------*/

/*  研究所サポーター トップ */

.supporter-page #main {
	width: 660px;
}

.supporter-page .supNavi {
	position: relative;
	width: 700px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.supporter-page .supNavi li {
	display: inline-block;
	margin-right: -0px;
}

.supporter-page a {
	transition:all 0.5s ease;
}

.supporter-page a:hover {
	opacity: 0.6;
}

p.linkRight {
	margin-bottom: 8px;
	text-align: right;
}

#about-supporters {
	margin-top: -5px;
	margin-bottom: 22px;
}

#about-supporters dt {
	padding-left: 20px;
}

#about-supporters dd {
	margin-top: 8px;
	margin-left: 10px;
	padding: 20px;
	background-color: #cae8e6;
	border-radius: 10px;
}

#about-supporters dd p {
	line-height: 1.8em;
	text-indent: 1em;
}

.boxAboutSupporters {
	margin-bottom: 25px;
}

h2.icnYellow {
	font-size: 16px;
	letter-spacing: 0;
	margin-bottom: 8px;
	padding-left: 23px;
	background: url(/img/supporters/icn-list.png) left 0.2em no-repeat;
}

p.ind {
	margin-left: 33px;
	padding-left: 13px;
	line-height: 1.8em;
	background: url(/img/supporters/icn-list02.png) left 0.4em no-repeat;
}

.boxAboutSupporters h3 {
	margin-left: 28px;
}

.boxAboutSupporters dl {
	margin-left: 80px;
	margin-top: 5px;
	margin-bottom: 25px;
	line-height: 1.9em;
}

.boxAboutSupporters dl dd {
	position: relative;
}

.boxAboutSupporters dl dd img {
	position: absolute;
	right: 0;
	bottom: 0;
}

ul.attSup {
	padding-top: 25px;
	margin-left: 28px;
}

ul.attSup li {
	font-size: 11px;
	letter-spacing: 0;
	line-height: 1.5em;
}

#flowSup,
#qaSup {
	margin-top: 25px;
}

#flowSup h4,
#qaSup h4 {
	margin-bottom: 8px;
}

#flowSup ul.indList {
	margin-left: 8px;
}

#flowSup ul.indList li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 5px;
	line-height: 1.5em;
	letter-spacing: 0;
}

#qaSup dl  dt {
	text-indent: -2.5em;
	margin-left: 3.5em;
	margin-bottom: 5px;
}

#qaSup dl  dd {
	text-indent: -1.8em;
	margin-left: 3.5em;
	margin-bottom: 20px;
}

/*  研究所サポーター 活動報告 */

.supporter-page .supBnr  {
	position: relative;
	width: 690px;
	margin-top: 6px;
	margin-bottom: 50px;
}

.boxLinkScroll {
	padding-top: 40px;
	margin-bottom: 25px;
	text-align: center;
}

.boxLinkScroll h2 {
	font-size: 15px;
	font-weight: bold;
}

.boxLinkScroll p {
	font-size: 12px;
	color: #2f843e;
}

.supporter-page .supBnr li {
	display: inline-block;
	width: 162px;
	margin-right: 3px;
}

.supporter-page .supBnr li img {
	width: 162px;
	height: 33px;
}

#activityReport h2,
#activityMembers h2 {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 2px solid #999;
}

#activityReport h2 img,
#activityMembers h2 img {
	display: block;
	margin: 5px auto;
}

p.wanted {
	margin-top: 2em;
	font-size: 1.25em;
	text-align: center;
	color: #d50000;
}

p.wanted-top {
	margin-top: 1em;
	margin-bottom: 2em;
	font-size: 1.25em;
	text-align: center;
	color: #d50000;
}


.newReport {
	position: relative;
	padding: 15px 30px 15px 50px;
}

.newReport .mrkNew {
	position: absolute;
	left: -3px; top: 0;}

.newReport img {
	margin-left: 1em;
}

.newReport h3 {
	font-weight: bold;
	font-size: 1.25em;
	margin: 5px 0 8px 0;
}

.newReportOther {
	clear: both;
	padding: 26px 26px 16px 26px;
	background-color: #d0e6aa;
}

.newReportOther ul li {
	position: relative;
	padding: 4px 10px 4px 20px;
	background: url(/img/supporters/bdr.png) left bottom repeat-x;
}

.newReportOther ul li .mrkNew {
	position: absolute;
	left: -22px; top: -10px;}

.newReportOther p.moreLink {
	text-align: right;
	margin-top: 10px;
}

#activityMembers {
	margin-top: 100px;
	padding-bottom: 80px;
}

#activityMembers .membersList {
	margin: 25px 0 0 0;
}

#activityMembers .membersList li {
	margin-left: 80px;
	margin-bottom: 32px;
}

#activityMembers .membersList li img {
	float: left;
	display: inline-block;
	width: 125px;
	height: auto;
	margin-right: 40px;
}

#activityMembers .membersList li dl {
	float: left;
	width: 420px;
	padding-top: 20px;
}

#activityMembers .membersList li dl dt {
	font-size: 1.15em;
	margin-bottom: 15px;
}


/*  MIFOSS : 舞根森里海研究所
---------------------------------------------*/

.mifoss-page #main {
	width: 662px;
}

.mifoss-page #main p a {
	text-decoration: underline;
}

.mifoss-page #main p a:hover {
	text-decoration: none;
}

.mifoss-page .supNavi {
	margin-top: 5px;
	margin-left: 9px;
}

.mifoss-page .supNavi li {
	display: inline-block;
	margin-right: -3px;
}

.mifoss-page a {
	transition:all 0.5s ease;
}

.mifoss-page a:hover {
	opacity: 0.6;
}

.mifoss-page .mainTitle {
	text-align: center;
	margin: 35px 0 30px 0;
}

.mifoss-page .mainTitle p {
	margin-top: 0.5em;
	color: #666;
}

.mifoss-page .mifossMsg p {
	margin-bottom: 1em;
	text-indent: 1em;
}

.mfSummary {
	position: relative;
	margin-top: 45px;
	margin-bottom: 110px;
}

.mfSummary h4 {
	margin-bottom: 24px;
}

.mfSummary table {
	width: 315px;
	border-collapse: collapse;
}

.mfSummary table th,
.mfSummary table td {
	font-weight: normal;
	vertical-align: top;
	padding: 3px 0;
}

.mfSummary span {
	position: absolute;
	right: -15px;
	top: 65px;
}

.mfFacility {
	width: 100%;
	position: relative;
	min-height: 115px;
	margin-left: 10px;
	padding:  60px 260px 0 5px;
}

.mfFacility h5 {
	position: absolute;
	left: 0;
	top: 0;
}

.mfAccess h4 {
	margin-bottom: 10px;
}

.mfAccess address {
	text-indent: 20px;
	margin-bottom: 15px;
}

p.attAccess {
	margin-top: 15px;
	margin-left: 20px;
}

.accessRoot {
	margin-top: 25px;
	padding: 23px;
	background-color: #f7f1b5;
	border-radius: 8px;
}

.accessRoot dl {
	margin-top: 1em;
}

.mfPay {
	margin-top: 50px;
}

.mfPay h4 {
	margin-bottom: 15px;
}

.mfPay p {
	margin-left: 23px;
	margin-bottom: 1.5em;
	line-height: 1.8em;
}